X
Kliknite sem pre prechod na mobilnú verziu webu.

Fórum podpory

Version 4.0 Beta what happened to all my addons?

Pridané

Version 4.0 Beta 1 what happened to all my addons/toolbars?

This happened

Every time Firefox opened

== 4.0 installed

Version 4.0 Beta 1 what happened to all my addons/toolbars? == This happened == Every time Firefox opened == 4.0 installed

Vybrané riešenie

Firefox 4 is still in a beta stage and as such, many of the addons people use still aren't compatible with Firefox. Also, Firefox 4 beta is installed, by default, to a different folder, which also makes the separation between your Firefox 3 addons and Firefox 4 addons. As such, i recommend waiting for your addons to be updated and use Firefox 3 for the time being.

Čítať túto odpoveď v kontexte 0

Ďalšie informácie o systéme

Nainštalované zásuvné moduly

  • -Shockwave Flash 10.1 r53
  • GEPlugin
  • Picasa plugin
  • Google Update
  • Next Generation Java Plug-in 1.6.0_19 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape "9.3.3"
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.

Aplikácie

  • Identifikácia prehliadača: Mozilla/5.0 (Windows; U; Windows NT 6.1; WOW64; en-US; rv:2.0b1) Gecko/20100630 Firefox/4.0b1 (.NET CLR 3.5.30729)

Viac informácií

Roboform

Vybrané riešenie

Firefox 4 is still in a beta stage and as such, many of the addons people use still aren't compatible with Firefox. Also, Firefox 4 beta is installed, by default, to a different folder, which also makes the separation between your Firefox 3 addons and Firefox 4 addons. As such, i recommend waiting for your addons to be updated and use Firefox 3 for the time being.

Firefox 4 is still in a beta stage and as such, many of the addons people use still aren't compatible with Firefox. Also, Firefox 4 beta is installed, by default, to a different folder, which also makes the separation between your Firefox 3 addons and Firefox 4 addons. As such, i recommend waiting for your addons to be updated and use Firefox 3 for the time being.
cor-el
  • Top 10 Contributor
  • Moderator
17668 riešení 159825 odpovedí

There are many extensions that no longer work in the latest Minefield nightly builds and Firefox 4.0b1 preview because of changes made to registering XPCOM components. See http://forums.mozillazine.org/viewtopic.php?f=23&t=1937759 ..... http://blog.mozilla.com/addons/2010/06/14/multiple-breaking-changes-are-coming-for-components-in-extensions/

There are many extensions that no longer work in the latest Minefield nightly builds and Firefox 4.0b1 preview because of changes made to registering XPCOM components. See http://forums.mozillazine.org/viewtopic.php?f=23&t=1937759 ..... http://blog.mozilla.com/addons/2010/06/14/multiple-breaking-changes-are-coming-for-components-in-extensions/